{
	"206010352_0": "Haa—!!",
	"206010352_1": "Haa—!!",
	"206010352_2": "We did it.",
	"206010352_3": "...That was an unimaginably powerful enemy.",
	"206010352_4": "As promised, the points for this one will be split half-and-half.",
	"206010352_5": "Umm. Half of 30 points is 15 points so—",
	"206010352_6": "We defeated some smaller ones on the way up, so we were only two points away from clearing. We should have extra now.",
	"206010352_7": "Team A has also just barely cleared it. Basically, both teams cleared at the same time.",
	"206010352_8": "That voice is—?",
	"206010352_9": "Well done. First, here's something to warm you up.",
	"206010352_10": "Thanks, you're a life saver.",
	"206010352_11": "Even wearing a gear, the cold still takes its toll.",
	"206010352_12": "Fufu. We've also prepared an even better reward for you.",
	"206010352_13": "A reward?!",
	"206010352_14": "But this time was a draw... What will we do?",
	"206010352_15": "You all can be counted as winners. Who said the reward was limited to the victors, anyway?",
	"206010352_16": "Huh? Is that how it was?",
	"206010352_17": "Ah... Now that you say it...",
	"206010352_18": "You and the Commander are just awful.",
	"206010352_19": "This is what they expected to happen with \"the finishing touches.\"",
	"206010352_20": "Yes, creating a challenge that requires teamwork to win.",
	"206010352_21": "Who knows?",
	"206010352_22": "And? And? What's the reward?",
	"206010352_23": "Fufu... That's—",
	"206010352_24": "The outdoor bath right in front of us. Enjoy it to your heart's content.",
	"206010352_25": "Ohh! A hot spring!",
	"206010352_26": "An outdoor bath on a snowy mountain? How elegant.",
	"206010352_27": "This almost makes up for all of that training.",
	"206010352_28": "We did it, Kiri.",
	"206010352_29": "...",
	"206010352_30": "...Kiri? What's wrong?",
	"206010352_31": "In the end, I...",
	"206010352_32": "Kiri?",
	"206010352_33": "Oh, that reminds me. A while ago on the battlefield, Team A changed to a special type of gear.",
	"206010352_34": "...Th-that... uuuu...",
	"206010352_35": "Kiri, there, there...",
	"206010352_36": "They thought about changing their gears. It's hard to move in the snow, so they adapted the gears, I suppose.",
	"206010352_37": "So that's why they were suddenly able to put pressure on us. A \"Snow Mode.\"",
	"206010352_38": "You're right about the effect, but... As you can see, it's more of a \"Christmas Mode.\"",
	"206010352_39": "Not a \"Snow Mode,\" but a \"Christmas Mode\"?",
	"206010352_40": "Oh? I understand now.",
	"206010352_41": "Wait, Your Christmas spirit changed your gears?!",
	"206010352_42": "Yes, we tried it and it worked!",
	"206010352_43": "Right. So that means...",
	"206010352_44": "(So she's also looking forward to Christmas that much)",
	"206010352_45": "W-what?! Do you have something to complain about?!",
	"206010352_46": "No, it's nothing...",
	"206010352_47": "That means Chris is also looking forward to Christmas!",
	"206010352_48": "She just says what Maria doesn't even dare to...",
	"206010352_49": "Well you already said it!",
	"206010352_50": "Yes... And on the other hand, I didn't have enough Christmas spirit...",
	"206010352_51": "Kiri?",
	"206010352_52": "That's right, Akatsuki was the only one wearing a normal gear.",
	"206010352_53": "H-hey, Tsubasa!",
	"206010352_54": "Even though I was looking forward to it so much...",
	"206010352_55": "There, there, Kiri.",
	"206010352_56": "Well, spirit differs from person to person...",
	"206010352_57": "\"Differs from person to person...\"",
	"206010352_58": "That's right! Let's have Tsubasa try it too!",
	"206010352_59": "(Nice idea!)",
	"206010352_60": "Yes, it would be interesting to see Tsubasa try as well.",
	"206010352_61": "(As plain as Tsubasa is, if it's about Christmas then there's a high probability that she won't be able to pull it off)",
	"206010352_62": "(If one of her friends can't do it either, then it should be able to distract Kirika...)",
	"206010352_63": "Y-yeah. Let's see it.",
	"206010352_64": "Hmmm?",
	"206010352_65": "Tsubasa is going to...?",
	"206010352_66": "(Please, Tsubasa!)",
	"206010352_67": "(I see, so that's what's going on... I suppose I should help out)",
	"206010352_68": "Well, if you want me to try so badly, I guess I don't have a choice.",
	"206010352_69": "(Christmas Mode... There's no way I'd be able to do that... never!)",
	"206010352_70": "(I was never meant for this sort of thing! My mind is always on the battlefield, it is not possible for me to be festive!)",
	"206010352_71": "(Even if my allies are looking forward to Christmas, that is not my way)",
	"206010352_72": "(The ornaments hanging all over the streets, the cheerful background music. A variety of sweet, delicious Christmas cakes)",
	"206010352_73": "(Which brings me to the gifts close friends give to each other...)",
	"206010352_74": "(Fu... none of that has any relevance to me. What I should be thinking about now are my precious friends)",
	"206010352_75": "(If it's to make Akatsuki and everyone else smile, then I will dare to make myself seem a fool...)",
	"206010352_76": "Imyuteus Ame no Habakiri tron...",
	"206010352_77": "Akatsuki... Look at this. Changing a gear isn't something that can be accomplished so—",
	"206010352_78": "She did it?! Why did that work?!",
	"206010352_79": "Hey! Read the mood!",
	"206010352_80": "No, this isn't what I— Rather, I wanted to fail so that everyone would smile!",
	"206010352_81": "Ugghhhh...",
	"206010352_82": "Ki-Kirika?!",
	"206010352_83": "Even Tsubasa... And even though you were trying to fail, you succeeded...?",
	"206010352_84": "N-no, there's something wrong here! Get a hold of yourself, Akatsuki!",
	"206010352_85": "Enough...",
	"206010352_86": "<size=40>OF THIS!</size>"
}